Subject: FVWM: [email-masked]

From: Nguyen Vu Hung <[email-masked]>
Date: Thu, 14 Aug 2003 14:26:39 +0900 (JST)

Hello all,

This is the Vietnamese translation of fvwm.po for the latest 2.5.7. I am
very happy if my work can be
included in official fvwm release.

Where: Go to http://groups.yahoo.com/group/KDE-i18n-VN/files/Lintinh/ and
download fvwm.po.zip

Best regards

Hung Vu

+----------------------------------------------------------+
|            Nguyen Vu Hung( [email-masked] )              |
| The University of Electro-Communications, Tokyo, Japan   |
| Takeshi's small space http://www.fedu.uec.ac.jp/~vuhung/ |
|  I am looking for a job in Japan or Hanoi. My resume     |
|  http://www.fedu.uec.ac.jp/~vuhung/resume-03.txt         |
+----------------------------------------------------------+

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].